Subject: Trainer Candidate - Sonali Mehta
From: Sonali Mehta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 04:18:41 -0400

| | Tech Support Test

Name | Sonali Mehta
E-mail | [email-masked]
Phone Number | (91) 9990430361
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gaur City Greater Noida West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Sr. Soft Skill Trainer | 12th May 2021 | 27,925
Previous Employer 1 | Vertex | Sr.Trainer | 7th Feb 2016 | 19000
Previous Employer 2 | Digicall | Trainer | July 2013 | 13000

If Selected, how much time do you need to join? | 15days

Please briefly describe your work experience specifically in training?

As a trainer over all I have 11 years of experience. I have worked with mostly with telecom sector like Idea, Vodafone, Tata Docomo now I am working with Samsung from last 5 years.
I used to conduct NHT training for new hired batch, need to create training and floor refresher modules.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most difficult situation I faced while training is when I was taking my 1st induction batch as a trainer it was  my 1st training batch and it was little difficult for me to communicate with so many new faces but any how I manage and overcome from this and given my best.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions. In contrast, great customer service requires that you go above and beyond customer expectations to make customer feel more delightful.
What according to you makes you a good candidate for this position? | My skill set is the perfect match for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |